<?php
$sql_tmp = "SELECT id FROM ".$module." WHERE title = 'c_levels_images' AND value = '1' LIMIT 1";
$result_tmp = $conn->prepare($sql_tmp);
$result_tmp->execute();
if ($result_tmp->rowCount()){
	print "
<div class='form-row'>
	<label for='levels' class='form-label'>".LABEL_LEVELS." ".LABEL_IMAGES."</label>
	<div class='form-cols'>
		<div class='form-col form-full'>
			<div class='form-controls'>";
	if ($_SESSION['backend']['permissions']['admin']) print "<span class='form-label-link' for='levels'><a href='#' class='popup_filter' data-module='images_levels' data-backend-module='library'><i class='material-icons md-24'>settings</i></a></span>";
	print "
			</div><!-- /.form-controls -->
		</div><!-- /.form-col -->
	</div><!-- /.form-cols -->
</div><!-- /.form-row -->";
}

$sql_tmp = "SELECT id FROM ".$module." WHERE title = 'c_levels_files' AND value = '1' LIMIT 1";
$result_tmp = $conn->prepare($sql_tmp);
$result_tmp->execute();
if ($result_tmp->rowCount()){
	print "
<div class='form-row'>
	<label for='levels' class='form-label'>".LABEL_LEVELS." ".LABEL_FILES."</label>
	<div class='form-cols'>
		<div class='form-col form-full'>
			<div class='form-controls'>";
	if ($_SESSION['backend']['permissions']['admin']) print "<span class='form-label-after' for='levels'><a href='#' class='popup_filter' data-module='files_levels' data-backend-module='library'><i class='material-icons md-24'>settings</i></a></span>";
	print "
			</div><!-- /.form-controls -->
		</div><!-- /.form-col -->
	</div><!-- /.form-cols -->
</div><!-- /.form-row -->";
}